<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stomatoloska Ordinacija SigmaDent</title>

    <!-- font awesome cdn link  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">

    <!-- bootstrap cdn link  -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/4.6.1/css/bootstrap.min.css">

    <!-- custom css file link  -->
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- header section starts here -->

    <header class="header fixed-top">

        <div class="container">

            <div class="row align-items-center justify-content-between">

                <a href="#home" class="logo">sigma<span>Dent</span></a>

                <nav class="nav">
                    <a href="#home">Pocetna strana</a>
                    <a href="#works">Nasi radovi</a>
                    <a href="#about">O nama</a>
                    <a href="#services">Usluge</a>
                    <a href="#reviews">Iskustva pacijenata</a>
                    <a href="#contact">Kontakt</a>
                </nav>

                <a href="#contact" class="link-btn">Zakazite pregled</a>

                <div id="menu-btn" class="fas fa-bars"></div>

            </div>

        </div>

    </header>

    <!-- header section ends here -->

    <!-- home section starts here -->

    <section class="home" id="home">

        <div class="container">

            <div class="row min-vh-100 align-items-center">
                <div class="content text-center text-md-left">
                    <h3>Dobrodosli u sigma dent</h3>
                    <p>Tekst o nama pa je sirok pa dukacak, a ima i sta da se kaze. Sve u svemu, mazi kremu.</p>
                    <a href="#contact" class="link-btn">zakazite sastanak</a>
                </div>
            </div>

        </div>

    </section>

    <!-- home section ends here -->

    <!-- about section starts here -->

    <section class="about" id="about">

        <div class="container">

            <div class="row align-items-center">

                <div class="col-md-6 content">
                    <img src="images/about-img.jpg" alt="" class="w-100 mb-4 mb-md-0">
                </div>

                <div class="col-md-6 content">
                    <span>o nama</span>
                    <h3>Briga o dentalnom zdravlju za celu porodicu</h3>
                    <p>Ovde ce pisati nesto o nama, o tome kako i sta i sta i kako i onda ce ljudi videti na cemu su kada dodju kod nas jer smo proovi.</p>
                    <a href="#contact" class="link-btn">zakazite pregled</a>
                </div>

            </div>

        </div>

    </section>

    <!-- about section ends here -->

    <!-- js file link -->
    <script src="js/script.js"></script>
</body>

</html>